Bug 217049 - generic GPRS configuration for providerdb
generic GPRS configuration for providerdb
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
Depends On:
  Show dependency treegraph
Reported: 2006-11-23 09:29 EST by Alex Kanavin
Modified: 2008-04-03 17:51 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-04-03 17:51:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Alex Kanavin 2006-11-23 09:29:50 EST
Most modern mobile phones provide a modem service that allows connecting
computers over GPRS. For that you need to dial a magic number *99#,
login/password can be anything. I think it would be useful to have a
corresponding entry in providerdb. I tested it with my Nokia 6680 phone and it

[Country] GPRS connection
[Flag]    ppp
[City]    GPRS connection
[Name]    Generic_GPRS_connection
[Type]    modem
[Phone]   *99#
[Auth]    +pap -chap
[Ipsetup] dynamic
[User]    gprs
[Pass]    gprs
Comment 1 Alex Kanavin 2007-12-07 20:14:30 EST
A year later, and no one seems to care. This is somewhat less relevant now as NetworkManager is likely to 
gain dialup functionality shortly, but still...
Comment 2 Bug Zapper 2008-04-03 14:42:08 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 3 Alex Kanavin 2008-04-03 16:49:05 EDT
Oh yeah, I can absolutely reproduce it in current rawhilde. But I'd like to talk to a real human, not robots.
Comment 4 Jon Stanley 2008-04-03 17:21:07 EDT
real human here :)

NetworkManager has gained mobile broadband support in the meantime, as mentioned
in comment #1 - so is this relevant anymore?
Comment 5 Alex Kanavin 2008-04-03 17:35:53 EDT
Looks like it isn't relevant anymore, here's more information:
Comment 6 Jon Stanley 2008-04-03 17:51:23 EDT
yep, that's in F9, I've tested it myself :).  More coming for F10 including
signal strength meter...

I'll close this then...

Note You need to log in before you can comment on or make changes to this bug.